#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-9n9XM5CGyxXHYhJVhcYiOu
key:                  yesod-static-1.6.1.0-9n9XM5CGyxXHYhJVhcYiOu
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  308bfa8f9dfa3bb782e7815d547f62f0
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-9n9XM5CGyxXHYhJVhcYiOu
depends:
    async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0 base-4.16.4.0
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-8snQD1dfvMI5KV2NG3uDlC containers-0.6.5.1
    cryptonite-0.30-IWSlxLn64AfIKgnkjUp9nt
    cryptonite-conduit-0.2.2-GBEkvwuTaXaD4cJLw7TMuz
    css-text-0.1.3.0-GKRKFRYSKArEoGoo82gnX2
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hjsmin-0.2.0.4-DGtX4jfJOkc4PemaPOMfIt
    http-types-0.12.4-HPOL0QALirK8ddnPD8LLrk
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.1-4EMVjQzC85g4SPrwwTPQCl
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-5b3XHWdgxJV4ERunO86wm7
    wai-app-static-3.1.9-5VKNqHhtBzpEZveWOa3Hjh
    yesod-core-1.6.26.0-83eYE3AnxcN5UEvuw3RgFN

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

